iT邦幫忙

0

在學習yolo 和使用darkflow的問題(處理一個禮拜還沒有結果QQ)

大大好
小弟單刀直入 問題麻煩一下有辦法處理嗎!
問題一:
https://ithelp.ithome.com.tw/upload/images/20190702/20111148SOFfaUOHS8.jpg
不管我怎麼試用遠都不能成功
https://www.youtube.com/watch?v=PyjBd7IDYZs&t=841s
這個是我照著上面做
我在想會部會是我建立的環境是python 3.5的關西?(之前適用3.7版本 我怕跟anaconda不相容甚麼的我降到3.6如下圖)
https://ithelp.ithome.com.tw/upload/images/20190702/201111488uvckinXXQ.jpg
問題2:
如上圖紅色框框
我在測試有沒有裝成功darkflow時 為甚麼會跑出這個東西?(但是測試結果一樣)
那麼會有影響嗎??

謝謝大家 這問題我處理一個禮拜還是原點...

這個是我找的網址也有人跟我一樣但是我沒有辦法解決QQ
https://github.com/benfred/implicit/issues/76

問題3:
https://ithelp.ithome.com.tw/upload/images/20190702/201111481QRYBK7jqX.jpg

阿有人有提到需要用到vc c++
https://ithelp.ithome.com.tw/upload/images/20190702/20111148aLjWW0KW9y.jpg
可是我也有下載了網路上是說只要下著個就好
https://ithelp.ithome.com.tw/upload/images/20190702/20111148ya0pDxBKe3.jpg
但是我弄完還是跟 還是一樣這樣子 是我沒有弄到哪裡嗎
https://ithelp.ithome.com.tw/upload/images/20190702/20111148PHpw7sgXV2.jpg
再麻煩大大幫忙謝謝QQ

froce iT邦大師 1 級 ‧ 2019-07-03 02:41:34 檢舉
裝完應該要再pip install一次,這樣才會編譯。
不過anaconda我不清楚,照理說應該會弄好編譯檔給你。

然後linux解百病,奔向linux懷抱吧。
不明
【**此則訊息已被站方移除**】
ab9988565 iT邦新手 5 級 ‧ 2019-07-03 16:31:58 檢舉
我弄超久的cuda也有裝啊⋯⋯
但是還是行不通?

1 個回答

0
I code so I am
iT邦研究生 3 級 ‧ 2019-07-03 10:57:40

DarkFlow 是 Translate darknet to tensorflow. Darknet 使用 CUDA library,錯誤訊息應該是你的電腦沒有安裝 NVidia GPU,或沒有安裝 CUDA library。

看更多先前的回應...收起先前的回應...
ab9988565 iT邦新手 5 級 ‧ 2019-07-03 16:32:49 檢舉

Gtx1050因該有gpu吧?
Cuda也有裝呀⋯⋯

ab9988565 iT邦新手 5 級 ‧ 2019-07-03 16:33:12 檢舉

感謝大大回覆

ab9988565 iT邦新手 5 級 ‧ 2019-07-03 16:33:12 檢舉

感謝大大回覆

另外你安裝VS2019,但錯誤訊息顯示需要 VC 14.0,它對應的是 VS 2015, 參考這一篇看看吧。
https://blog.csdn.net/amusi1994/article/details/80261735

我要發表回答

立即登入回答